Subject: Re: Wiki page for Ethernet drivers

From: Till Kamppeter <[email-masked]>
Date: Wed, 15 Feb 2012 18:08:17 +0100

Jeff, Eric, can someone of you help here? Thanks.

    Till

On 02/15/2012 05:58 PM, Luis R. Rodriguez wrote:
> Folks,
>
> can I get edit rights to edit this page:
>
> https://www.linuxfoundation.org/collaborate/workgroups/networking/mainpage
>
> or any subsection under networking? I'd like to make a home page for
> Ethernet drivers. So far I've stuffed this under the wireless wiki but
> this is not the appropriate place for it:
>
> http://wireless.kernel.org/en/users/Drivers/ethernet
>
> A few of our guys would also use this to keep editing specifically the
> new alx driver documentation. If this is not the right place can you
> please point me to where we can add Ethernet driver documentation
> updates? As I have noted before, the Documentation/ directory of the
> kernel does not seem appropriate for this. We have had quite a bit of
> success in documenting Wireless drivers through the wireless wiki and
> I'd like to continue that tradition.
>
>    Luis
>